Subject: SEDRIS TECHNOLOGY CONFERENCE

From: jean stride <[email-masked]>
Date: Wed, 25 Aug 1999 06:32:15 -0400

All,
If you are coming to the SC 24 SE working group meetings, please don't
neglect to register at the Hilton for the SEDRIS block of rooms.

If you are also coming early for the SEDRIS Technology Conference (STC),
please
don't forget to register at our web site:  http://www.sedris.org.

Many thanks
Jean Stride